Bug 31198 - refactoring code for readability
Summary: refactoring code for readability
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: vixie-cron (Show other bugs)
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-09 19:06 UTC by j. alan eldridge
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-11 00:01:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
source rpm with refactored code plus debug patch (80.10 KB, application/octet-stream)
2001-03-09 19:07 UTC, j. alan eldridge
no flags Details

Description j. alan eldridge 2001-03-09 19:06:19 UTC
bill, i'm attaching the patch i spoke about in email. it also includes an
additional patch file (commented out in the spec) for building a debugging
version. this is kind of essential for cron.

Comment 1 j. alan eldridge 2001-03-09 19:07:34 UTC
Created attachment 12222 [details]
source rpm with refactored code plus debug patch

Comment 2 Jason Vas Dias 2004-08-11 00:01:34 UTC
Clearing out old bugs here .
vixie-cron-4.1-+ is the latest version and includes these features.


Note You need to log in before you can comment on or make changes to this bug.